html
{
    background-image: url("../images/bg_header.png");
}

#MainDiv
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 75px;
    margin-bottom: 75px;
}

#StepsDiv
{
    margin: 2px;
    border-radius: 10px;
}

#accessCode
{
    font-size: 1.2em;
    font-family: 'Courier New', Courier, monospace;
}

#alertDiv
{
    position: fixed;
    z-index: 3;
    top: 20px;
    right: 20px;
}

#toastImgDiv
{
    float: left;
    height: 80px;
    width: 80px;
}

#toastImg
{
    height: 80px;
    width: 80px;
}

#refreshButtonDiv
{
    position: absolute;
    right: 0;
    top: 0;
}

#footerDiv
{
    position: fixed;
    z-index: 3;
    bottom: 20px;
    left: 20px;
}

.step-header
{
    padding: 5px 20px 5px 20px;
    width: 800px;
}

.waitLoaderIndicator 
{
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    margin-top: 30px;
}

.waitLoaderIndicatorForCard
{
    border-radius: 50%;
    width: 24px;
    height: 24px;
    animation: spin 1s linear infinite;
    float: right;
    margin-right: 5px;
}

.loaderDiv
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.step1Div
{
    display: block;
    justify-content: center;
    align-items: center;
}

#step1
{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
}

.label100 
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 20px 0 20px;
}

.card-header
{
    padding: 0 0 !important;
}

.cardStepClass
{
    float: left;
}

.container 
{
    display: block;
    max-width: 5px;
    position: relative;
    height: 36px;
    box-sizing: border-box;
    border-radius: 3px;
}

.persistentPlaceholder
{
    height: auto;
    width: 100%;
    z-index: 0;
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    border: none;
    text-indent: 10px;
    line-height: 36px;
    font-size: 19px;
    font-family: 'Courier New', Courier, monospace;
    letter-spacing: 3px;
}

.mrzField
{
    z-index: 1;
    width: 100%;
    position: absolute;
    top: 0;  bottom: 0;
    left: 0;  right: 0;
    box-sizing: border-box;
    border: none;
    text-indent: 10px;
    line-height: 36px;
    font-size: 19px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.checkImg
{
    height: 38px;
    width: 38px;
    margin-right: 5px;
}

.checkCardImg
{
    height: 24px;
    width: 24px;
    float: right;
}

.fa-hourglass
{
    padding-top: 5px;
    float: right;
    color: black;
}

.list-group-item
{
    padding-right: 5px !important;
}

.btn
{
    font-weight: bold !important;;
}

.headerSticky 
{
    position: fixed;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button 
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] 
{
  -moz-appearance:textfield;
}

#accordion
{
    min-width: 600px;
}

@keyframes spin 
{
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}